할인 · 목록 조회
할인 조회.
GET
/api/v1/discounts/couponscURL 요청
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/discounts/coupons \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
응답
{
"data": [],
"meta": {
"locale": "example",
"market_code": "example",
"market_id": "poland",
"pagination": {
"has_more": false,
"limit": 1,
"next_cursor": null
},
"request_id": "learn-example-request"
}
}